@charset "utf-8";
/*
ibw.cn Reset Stylesheet
v2.4
Author: Carter
Last Updated: 2015-01-29
*/
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,a:hover{text-decoration:none}img{border:0}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:12px/1.5 'microsoft yahei',arial,\5b8b\4f53}textarea{resize:none}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.fl{float:left;display:inline}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}.hide{display:none}.show{display:block}.mt10{margin-top:10px}.noBg{background:none!important}.noBorder{border:0!important}.red{color:red}.mb15{margin-bottom:15px}
body{background:#fff;color:#575757;}
a{color:#575757;text-decoration:none;}
a:hover{color:#00549a;}
::-webkit-scrollbar-thumb{min-height:50px;border-radius:3px;background-color:#ccc}
::-webkit-scrollbar-track{background:#fff}
::-webkit-scrollbar-corner{background:transparent}
::-webkit-scrollbar{width:7px;height:7px}
.wrapper { position:relative; width:100%; margin:0 auto; overflow:hidden; }
.header { position:relative; background:url(header.jpg) repeat-x center top; }
.topArea { position:relative; width:1025px; height:119px; margin:0 auto; padding:16px 0 0; z-index:4; }
.logo { float:left; display:block; width:315px; height:100px; background:url(logo.png) no-repeat; overflow:hidden; z-index:4; }
.logo a { display:block; width:315px; height:100px; padding-top:100px; }
.m-set { position:absolute; top:16px; right:10px; line-height:29px; }
.m-set a { float:left; width:105px; height:29px; margin-left:-12px; background:url(o_ico_01.png) no-repeat; text-align:center; }
.m-set .o { background:url(o_ico_02.png) no-repeat; color:#fff; }
.m-fk { position:absolute; top:63px; right:275px; z-index:2; line-height:30px; }
.m-fk em { color:#0063a6; font-size:18px; vertical-align:middle; }
.sForm { position:absolute; top:63px; right:0; width:265px; height:30px; background:url(sForm.png) no-repeat; z-index:9; }
.sForm div, .sForm input { float:left; }
.sForm .sInputBox { position:relative; width:225px; height:30px; background:none; overflow:hidden; }
.sForm .sInputBox input { width:215px; height:20px; padding:5px; border:none; background:none; color:#333; font-family:arial; line-height:16px; }
.sForm .sBtn { width:40px; height:30px; overflow:hidden; }
.sForm .sBtn input { width:40px; height:30px; border:none; background:none; color:#fff; font-size:0; line-height:999px; overflow:hidden; cursor:pointer; }
.nav { position:relative; width:1025px; height:42px; margin:0 auto; z-index:9; }
.navs { float:left; height:42px; }
.navs li { position:relative; float:left; width:136px; height:42px; border-left:1px solid #dee0e1; font-size:14px; line-height:42px; text-align:center; z-index:9; }
.navs li a { display:block; }
.navs li a:hover,.navs .current a,.navs .on a { color:#00549a; }
.navs .home { width:81px; border:0; background:url(home.png) no-repeat center; }
.navs .home a { width:81px; height:42px; font-size:0; text-indent:-9999px; overflow:hidden; }
.navs li i { position:absolute; left:50%; bottom:-6px; display:none; width:81px; height:6px; margin-left:-40px; background:url(navCur.png) no-repeat; }
.navs li:hover i,.navs .current i { display:block; }
.m-lg { float:right; width:84px; height:42px; background:#d2d2d2; }
.m-lg li { float:left; width:42px; height:42px; font-size:14px; line-height:42px; text-align:center; }
.m-lg li a { display:block; width:42px; height:42px; }
.m-lg li a:hover { background:#666; color:#fff; }
.m-lg .cur a { background:#005ca9; color:#fff; }
.footer { background:#0c133f; }
.footer .bd { width:1025px; margin:0 auto; padding:20px 0; color:#fff; line-height:24px; text-align:center; }
.footer a { color:#fff; }
.footer a:hover { color:#eee; }
.m-wei { margin-right:-12px; }
.m-wei li { float:left; height:24px; padding:0 12px; }
.m-wei .weibo { background:url(o_ico_03.png) no-repeat 0 center; }
.m-wei li a { display:inline-block; padding-left:34px; }
.m-wei .weixin a { background:url(w_weixin.png) no-repeat; }
.m-wei .weibo a { background:url(w_weibo.png) no-repeat; }

.banner img,.job img,.about img,.focus img { vertical-align:top; }